Subject: [Ips] iSER/DA WG Last Call timing

From: [email-masked]
Date: Tue, 10 May 2005 18:07:59 -0400

I realize that people have been waiting for this, and
I apologize for getting diverted by my day job.  In
looking at this, I just realized that I need to clear
up the status of MPA - whether that draft will be a
standards track vs. informational RFC - in order to
determine whether iSER will be standards track vs.
informational.  In order to avoid delaying things
any further, I'm going to start the WG Last Call on
iSER and DA (separate message coming shortly) and
work on MPA's status in parallel, with the goal of
getting it (and hence iSER's status) resolved before
the conclusion of the WG Last Call.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips